apiVersion: v2
appVersion: 15.0.1
dependencies:
- alias: operator
  condition: installCRDs,operator.enabled
  name: teleport-operator
  repository: ""
  version: 15.0.1
description: Teleport is an access platform for your infrastructure
icon: https://goteleport.com/images/logos/logo-teleport-square.svg
keywords:
- Teleport
name: teleport-cluster
version: 15.0.1
